{% extends 'metauser/content_frame.html' %}
{% load i18n static %}
{% block page_title %}{% translate "Mint" %}{% endblock %}
{% block breadcrumbs %}
<li class="breadcrumb-item"><a href="{% url 'mint' %}" style="color:white">{% translate "Mint" %}</a></li>
{% endblock %}
{% block static_banner %}

<div class="mb-3">
    <div class="alert alert-primary alert-dismissible" role="alert">
        <div class="alert-icon">
            <i class="far fa-fw fa-bell"></i>
        </div>
        <div class="alert-message">
            {% blocktranslate %}
            Early Adopter Mint is live! <a href="https://mint.adalia.id" target="_blank">https://mint.adalia.id</a>
            {% endblocktranslate %}
        </div>
    </div>
</div>

{% endblock %}
{% block static_content %}
<main class="content">

    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                {% blocktranslate %}
                    <p>
                        We are turning to the Influence community to raise funds to continue development of <strong>my.adalia.id</strong>.
                        Since August, 2021 we have been entirely self-funded. But as it turns out, developing software is time-consuming and
                        expensive! There's a lot more work that we cannot wait to do, but we are running out of the means to do so on our own.
                    </p>
                    <h4>Token Sale</h4>
                    <p>
                        We are selling two types of tokens: <strong>Early Adopter</strong> and <strong>Founder</strong>. Their core function is
                        to serve as perpetual lifetime subscriptions to all <strong>my.adalia.id</strong> features.
                    </p>
                    <p><strong>Mint Early Adopter Tokens Here:</strong> <a href="https://mint.adalia.id" target="_blank">https://mint.adalia.id</a></p>
                    <p><strong>Register for a Founder Token Here:</strong> <a href="https://docs.google.com/forms/d/1bYRt_pwulOE3Z2PCIzGjsCtGPrtSMJJfE5ycTIsN3Y8/edit" target="_blank">Google Form</a></p>
                    <h4>How We Will Use the Funds</h4>
                    <p>
                        Every satoshi raised will be used to fund further development or cover existing debt.
                    </p>
                {% endblocktranslate %}

                <hr class="my-4">

                <div class="tab row">
                    <ul class="nav nav-tabs justify-content-center">
                        <li class="nav-item"><a class="nav-link h3" href="#early-adopter" data-toggle="tab" role="tab" aria-selected="true">Early Adopter</a></li>
                        <li class="nav-item"><a class="nav-link h3" href="#founder" data-toggle="tab" role="tab">Founder</a></li>
                        <li class="nav-item"><a class="nav-link h3" href="#stretch-goals" data-toggle="tab" role="tab">Stretch Goals</a></li>
                    </ul>

                    <div class="tab-content">

                        <div class="tab-pane active" id="early-adopter" role="tabpanel">
                            <h4>{% translate "Early Adopter Token" %}</h4>
                            <strong>Mint Early Adopter Tokens Here:</strong> <a href="https://mint.adalia.id" target="_blank">https://mint.adalia.id</a>
                                <br>
                            <strong>Cost to Mint:</strong> .05 ETH
                                <br>
                            <strong>Minted for Sale:</strong> 3,000
                                <br>
                            <strong>Developer Mint:</strong> 25
                            <br><br>
                            <h5>Benefits:</h5>
                            <ul>
                                <li>Free lifetime access to all features of <strong>my.adalia.id</strong></li>
                                <li>Access to the "Early Adopter" channel in the <strong>my.adalia.id</strong> Discord</li>
                                <li>The option to mint an "Icon of Computer Science" NFT</li>
                                <li>An exclusive my.adalia.id Early Adopter ship skin NFT airdrop for Influence</li>
                                <li>All applicable stretch goals</li>
                            </ul>
                            <!-- <img src="my_adalia_id/static/my_adalia_id/images/brands/my.adalia.id early adopter resized.png" alt="Early Adopter"> -->
                        </div>

                        <div class="tab-pane" id="founder" role="tabpanel">
                            <h4>{% translate "Founder Token" %}</h4>
                            <strong>Register for a Founder Token Here:</strong> <a href="https://docs.google.com/forms/d/1bYRt_pwulOE3Z2PCIzGjsCtGPrtSMJJfE5ycTIsN3Y8/edit" target="_blank">Google Form</a>
                            <strong>Cost to Mint:</strong> .5 ETH
                                <br>
                            <strong>Minted for Sale:</strong> 50
                                <br>
                            <strong>Developer Mint:</strong> 5
                            <br><br>
                            <h5>Benefits:</h5>
                            <ul>
                                <li>Free lifetime access to all features of <strong>my.adalia.id</strong></li>
                                <li>Access to the "Early Adopter" and "Founder" channels in the <strong>my.adalia.id</strong> Discord</li>
                                <li>Membership to the Influence-native my.adalia.id DAO</li>
                                <li>A my.adalia.id swag pack (a $120 value) shipped anywhere in the world*</li>
                                <li>The option to mint an "Icon of Computer Science" NFT</li>
                                <li>An exclusive my.adalia.id Founder ship skin NFT airdrop for Influence</li>
                                <li>All applicable stretch goals</li>
                            </ul>
                            <br>
                            <p>* We must sell at least 10 Founder Tokens to afford the swag pack</p>
                        </div>

                        <div class="tab-pane" id="stretch-goals" role="tabpanel">
                            <h4>{% translate "Milestones and Stretch Goals" %}</h4>
                            <p>
                                Our goal is to provide as much value to the community members that are showing their faith in us by offering more
                                benefits to token holders over time. Below are the fundraising milestones we hope to hit, why they're important,
                                and the "stretch goals" they will unlock for token holders.
                            </p>
                                <strong>Milestone 1:</strong> 15 ETH raised.
                                    <ul><strong>Significance:</strong> Development funded through Exploitation</ul>
                                <strong>Milestone 2:</strong> 17.5 ETH raised.
                                    <ul><strong>Stretch Goal Unlocked:</strong> High-Quality plastic cards with your token image and serial number, shipped anywhere in the world</ul>
                                <strong>Milestone 3:</strong> 35 ETH raised.
                                    <ul><strong>Significance:</strong> Development funded through September, 2022<br>
                                    <strong>Stretch Goal Unlocked:</strong> The cards from the previous stretch goal will be Titanium instead of plastic</ul>
                                <strong>Milestone 4:</strong> 100 ETH raised.
                                    <ul><strong>Significance:</strong> We can hire a full-time Engineer through September, 2022<br>
                                    <strong>Stretch Goal Unlocked:</strong> An additional airdrop to all token holders in Q3 (TBD)</ul>
                                <strong>Milestone 5:</strong> 150 ETH raised.
                                    <ul><strong>Significance:</strong> Gareth (strwrsfrk) and Rebecca (myrhea) can make my.adalia.id their <em>only</em> full-time job through September, 2022<br>
                                    <strong>Stretch Goal Unlocked:</strong> TBD</ul>
                                <strong>Milestone 6:</strong> 200 ETH raised.
                                    <ul><strong>Significance:</strong> Sold out! Gareth, Rebecca, and the full-time engineer can make my.adalia.id their <em>only</em> full-time job through February, 2023<br>
                                    <strong>Stretch Goal Unlocked:</strong> TBD</ul>
                                <br>
                                <p>Any milestone with TBD will be voted on by token holders in the <strong>my.adalia.id</strong> Discord.</p>
                        </div>

                    </div>
                </div>

                <hr class="my-4">

                <h4>Whitepaper</h4>
                <p>View the whitepaper here: <a href="{% static 'my_adalia_id/docs/my.adalia.id_Subscription_Token_Whitepaper.pdf' %}" target="_blank">WHITEPAPER</a></p>
                <h4>Early Adopter Token Example Render</h4>
                <img src="{% static 'my_adalia_id/images/ea_token.png'%}" />
            </div>
        </div>
    </div>
</main>
{% endblock %}
